<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="79219"/>
  <scenario:refuge scenario:location="78900"/>
  <scenario:refuge scenario:location="79095"/>
  <scenario:refuge scenario:location="12103"/>
  <scenario:refuge scenario:location="24394"/>
  <scenario:fire scenario:location="23936"/>
  <scenario:fire scenario:location="26362"/>
  <scenario:hydrant scenario:location="64322"/>
  <scenario:hydrant scenario:location="65347"/>
  <scenario:hydrant scenario:location="74498"/>
  <scenario:hydrant scenario:location="74057"/>
  <scenario:hydrant scenario:location="62281"/>
  <scenario:hydrant scenario:location="62154"/>
  <scenario:hydrant scenario:location="63564"/>
  <scenario:hydrant scenario:location="65868"/>
  <scenario:hydrant scenario:location="68940"/>
  <scenario:hydrant scenario:location="65742"/>
  <scenario:hydrant scenario:location="77521"/>
  <scenario:hydrant scenario:location="77008"/>
  <scenario:hydrant scenario:location="74389"/>
  <scenario:hydrant scenario:location="72917"/>
  <scenario:hydrant scenario:location="70678"/>
  <scenario:hydrant scenario:location="74646"/>
  <scenario:hydrant scenario:location="64280"/>
  <scenario:hydrant scenario:location="74392"/>
  <scenario:hydrant scenario:location="69722"/>
  <scenario:hydrant scenario:location="69021"/>
  <scenario:hydrant scenario:location="70813"/>
  <scenario:hydrant scenario:location="63004"/>
  <scenario:hydrant scenario:location="70943"/>
  <scenario:hydrant scenario:location="74335"/>
  <scenario:hydrant scenario:location="63519"/>
  <scenario:hydrant scenario:location="63328"/>
  <scenario:hydrant scenario:location="77095"/>
  <scenario:hydrant scenario:location="76582"/>
  <scenario:hydrant scenario:location="73510"/>
  <scenario:hydrant scenario:location="77801"/>
  <scenario:hydrant scenario:location="68456"/>
  <scenario:hydrant scenario:location="63406"/>
  <scenario:hydrant scenario:location="75889"/>
  <scenario:hydrant scenario:location="71728"/>
  <scenario:hydrant scenario:location="70901"/>
  <scenario:hydrant scenario:location="72055"/>
  <scenario:hydrant scenario:location="67126"/>
  <scenario:hydrant scenario:location="65530"/>
  <scenario:hydrant scenario:location="70651"/>
  <scenario:hydrant scenario:location="78202"/>
  <scenario:hydrant scenario:location="68285"/>
  <scenario:hydrant scenario:location="66749"/>
  <scenario:hydrant scenario:location="67518"/>
  <scenario:gasstation scenario:location="21285"/>
  <scenario:gasstation scenario:location="3388"/>
  <scenario:civilian scenario:location="71031"/>
  <scenario:civilian scenario:location="22012"/>
  <scenario:civilian scenario:location="19618"/>
  <scenario:civilian scenario:location="104"/>
  <scenario:civilian scenario:location="19882"/>
  <scenario:civilian scenario:location="24288"/>
  <scenario:civilian scenario:location="16660"/>
  <scenario:civilian scenario:location="24752"/>
  <scenario:civilian scenario:location="14326"/>
  <scenario:civilian scenario:location="13867"/>
  <scenario:civilian scenario:location="13034"/>
  <scenario:civilian scenario:location="15300"/>
  <scenario:civilian scenario:location="15324"/>
  <scenario:civilian scenario:location="25410"/>
  <scenario:civilian scenario:location="25149"/>
  <scenario:civilian scenario:location="10568"/>
  <scenario:civilian scenario:location="13935"/>
  <scenario:civilian scenario:location="19560"/>
  <scenario:civilian scenario:location="13424"/>
  <scenario:civilian scenario:location="13424"/>
  <scenario:civilian scenario:location="79216"/>
  <scenario:civilian scenario:location="79216"/>
  <scenario:civilian scenario:location="16329"/>
  <scenario:civilian scenario:location="71"/>
  <scenario:civilian scenario:location="25146"/>
  <scenario:civilian scenario:location="21306"/>
  <scenario:civilian scenario:location="2244"/>
  <scenario:civilian scenario:location="5363"/>
  <scenario:civilian scenario:location="15352"/>
  <scenario:civilian scenario:location="17515"/>
  <scenario:civilian scenario:location="20487"/>
  <scenario:civilian scenario:location="15145"/>
  <scenario:civilian scenario:location="8622"/>
  <scenario:civilian scenario:location="20001"/>
  <scenario:civilian scenario:location="24379"/>
  <scenario:civilian scenario:location="3746"/>
  <scenario:civilian scenario:location="25901"/>
  <scenario:civilian scenario:location="25901"/>
  <scenario:civilian scenario:location="7256"/>
  <scenario:civilian scenario:location="23522"/>
  <scenario:civilian scenario:location="24149"/>
  <scenario:civilian scenario:location="26307"/>
  <scenario:civilian scenario:location="79076"/>
  <scenario:civilian scenario:location="79076"/>
  <scenario:civilian scenario:location="22376"/>
  <scenario:civilian scenario:location="19956"/>
  <scenario:civilian scenario:location="22775"/>
  <scenario:civilian scenario:location="9695"/>
  <scenario:civilian scenario:location="17890"/>
  <scenario:civilian scenario:location="11561"/>
  <scenario:civilian scenario:location="11561"/>
  <scenario:civilian scenario:location="24719"/>
  <scenario:civilian scenario:location="3399"/>
  <scenario:civilian scenario:location="19274"/>
  <scenario:civilian scenario:location="26504"/>
  <scenario:civilian scenario:location="25618"/>
  <scenario:civilian scenario:location="22981"/>
  <scenario:civilian scenario:location="9361"/>
  <scenario:civilian scenario:location="25487"/>
  <scenario:civilian scenario:location="7750"/>
  <scenario:civilian scenario:location="23995"/>
  <scenario:civilian scenario:location="25157"/>
  <scenario:civilian scenario:location="17752"/>
  <scenario:civilian scenario:location="3514"/>
  <scenario:civilian scenario:location="13861"/>
  <scenario:civilian scenario:location="16448"/>
  <scenario:civilian scenario:location="10473"/>
  <scenario:civilian scenario:location="6930"/>
  <scenario:civilian scenario:location="19400"/>
  <scenario:civilian scenario:location="4028"/>
  <scenario:civilian scenario:location="10707"/>
  <scenario:civilian scenario:location="13292"/>
  <scenario:civilian scenario:location="22228"/>
  <scenario:civilian scenario:location="6769"/>
  <scenario:civilian scenario:location="15333"/>
  <scenario:civilian scenario:location="15333"/>
  <scenario:civilian scenario:location="17046"/>
  <scenario:civilian scenario:location="13943"/>
  <scenario:civilian scenario:location="18610"/>
  <scenario:civilian scenario:location="11488"/>
  <scenario:civilian scenario:location="13920"/>
  <scenario:civilian scenario:location="19736"/>
  <scenario:civilian scenario:location="24460"/>
  <scenario:civilian scenario:location="26417"/>
  <scenario:civilian scenario:location="21784"/>
  <scenario:civilian scenario:location="24998"/>
  <scenario:civilian scenario:location="24998"/>
  <scenario:civilian scenario:location="4560"/>
  <scenario:civilian scenario:location="17643"/>
  <scenario:civilian scenario:location="5155"/>
  <scenario:civilian scenario:location="25179"/>
  <scenario:civilian scenario:location="23393"/>
  <scenario:civilian scenario:location="20541"/>
  <scenario:civilian scenario:location="18494"/>
  <scenario:civilian scenario:location="1709"/>
  <scenario:civilian scenario:location="8600"/>
  <scenario:civilian scenario:location="9680"/>
  <scenario:civilian scenario:location="4881"/>
  <scenario:civilian scenario:location="5685"/>
  <scenario:civilian scenario:location="20383"/>
  <scenario:civilian scenario:location="8296"/>
  <scenario:civilian scenario:location="9627"/>
  <scenario:civilian scenario:location="8810"/>
  <scenario:civilian scenario:location="2465"/>
  <scenario:civilian scenario:location="16861"/>
  <scenario:civilian scenario:location="24818"/>
  <scenario:civilian scenario:location="19518"/>
  <scenario:civilian scenario:location="23456"/>
  <scenario:civilian scenario:location="15975"/>
  <scenario:civilian scenario:location="25332"/>
  <scenario:civilian scenario:location="24037"/>
  <scenario:civilian scenario:location="7717"/>
  <scenario:civilian scenario:location="13800"/>
  <scenario:civilian scenario:location="14108"/>
  <scenario:civilian scenario:location="11755"/>
  <scenario:civilian scenario:location="25060"/>
  <scenario:civilian scenario:location="11961"/>
  <scenario:civilian scenario:location="8635"/>
  <scenario:civilian scenario:location="21170"/>
  <scenario:civilian scenario:location="20257"/>
  <scenario:civilian scenario:location="6754"/>
  <scenario:civilian scenario:location="979"/>
  <scenario:civilian scenario:location="18464"/>
  <scenario:civilian scenario:location="18464"/>
  <scenario:civilian scenario:location="15838"/>
  <scenario:civilian scenario:location="24635"/>
  <scenario:civilian scenario:location="4215"/>
  <scenario:civilian scenario:location="79169"/>
  <scenario:civilian scenario:location="19100"/>
  <scenario:civilian scenario:location="19100"/>
  <scenario:civilian scenario:location="23624"/>
  <scenario:civilian scenario:location="21757"/>
  <scenario:civilian scenario:location="18889"/>
  <scenario:civilian scenario:location="8699"/>
  <scenario:civilian scenario:location="79146"/>
  <scenario:civilian scenario:location="9476"/>
  <scenario:civilian scenario:location="14119"/>
  <scenario:firebrigade scenario:location="2742"/>
  <scenario:firebrigade scenario:location="23217"/>
  <scenario:firebrigade scenario:location="11849"/>
  <scenario:firebrigade scenario:location="2975"/>
  <scenario:firebrigade scenario:location="66202"/>
  <scenario:firebrigade scenario:location="45005"/>
  <scenario:firebrigade scenario:location="69519"/>
  <scenario:firebrigade scenario:location="68763"/>
  <scenario:firebrigade scenario:location="14986"/>
  <scenario:firebrigade scenario:location="24837"/>
  <scenario:firebrigade scenario:location="65242"/>
  <scenario:firebrigade scenario:location="6637"/>
  <scenario:firebrigade scenario:location="11412"/>
  <scenario:firebrigade scenario:location="10554"/>
  <scenario:firebrigade scenario:location="12724"/>
  <scenario:firebrigade scenario:location="63989"/>
  <scenario:firebrigade scenario:location="23459"/>
  <scenario:firebrigade scenario:location="72940"/>
  <scenario:firebrigade scenario:location="64827"/>
  <scenario:firebrigade scenario:location="76396"/>
  <scenario:firebrigade scenario:location="66410"/>
  <scenario:firebrigade scenario:location="66613"/>
  <scenario:firebrigade scenario:location="75210"/>
  <scenario:firebrigade scenario:location="61120"/>
  <scenario:firebrigade scenario:location="60999"/>
  <scenario:firebrigade scenario:location="66241"/>
  <scenario:firebrigade scenario:location="73504"/>
  <scenario:firebrigade scenario:location="67959"/>
  <scenario:firebrigade scenario:location="78364"/>
  <scenario:firebrigade scenario:location="78330"/>
  <scenario:firebrigade scenario:location="62893"/>
  <scenario:firebrigade scenario:location="62148"/>
  <scenario:firebrigade scenario:location="68381"/>
  <scenario:firebrigade scenario:location="65332"/>
  <scenario:firebrigade scenario:location="65272"/>
  <scenario:firebrigade scenario:location="75551"/>
  <scenario:firebrigade scenario:location="69785"/>
  <scenario:firebrigade scenario:location="75474"/>
  <scenario:firebrigade scenario:location="71502"/>
  <scenario:firestation scenario:location="694"/>
  <scenario:firestation scenario:location="78946"/>
  <scenario:firestation scenario:location="10880"/>
  <scenario:firestation scenario:location="78885"/>
  <scenario:policeforce scenario:location="70022"/>
  <scenario:policeforce scenario:location="77880"/>
  <scenario:policeforce scenario:location="77647"/>
  <scenario:policeforce scenario:location="68838"/>
  <scenario:policeforce scenario:location="67075"/>
  <scenario:policeforce scenario:location="62875"/>
  <scenario:policeforce scenario:location="73712"/>
  <scenario:policeforce scenario:location="72386"/>
  <scenario:policeforce scenario:location="44260"/>
  <scenario:policeforce scenario:location="62648"/>
  <scenario:policeforce scenario:location="75602"/>
  <scenario:policeforce scenario:location="55870"/>
  <scenario:policeforce scenario:location="73967"/>
  <scenario:policeforce scenario:location="72596"/>
  <scenario:policeforce scenario:location="71143"/>
  <scenario:policeforce scenario:location="71161"/>
  <scenario:policeforce scenario:location="66895"/>
  <scenario:policeforce scenario:location="68805"/>
  <scenario:policeforce scenario:location="50123"/>
  <scenario:policeforce scenario:location="78409"/>
  <scenario:policeforce scenario:location="78409"/>
  <scenario:policeforce scenario:location="73619"/>
  <scenario:policeforce scenario:location="74113"/>
  <scenario:policeforce scenario:location="64688"/>
  <scenario:policeforce scenario:location="69891"/>
  <scenario:policeforce scenario:location="74595"/>
  <scenario:policeforce scenario:location="66767"/>
  <scenario:policeforce scenario:location="72925"/>
  <scenario:policeforce scenario:location="69272"/>
  <scenario:policeforce scenario:location="75456"/>
  <scenario:policeforce scenario:location="70311"/>
  <scenario:policeforce scenario:location="63127"/>
  <scenario:policeforce scenario:location="75709"/>
  <scenario:policeforce scenario:location="64904"/>
  <scenario:policeforce scenario:location="69344"/>
  <scenario:policeforce scenario:location="72356"/>
  <scenario:policeforce scenario:location="71460"/>
  <scenario:policeforce scenario:location="76215"/>
  <scenario:policeforce scenario:location="75297"/>
  <scenario:policeforce scenario:location="18768"/>
  <scenario:policeforce scenario:location="18562"/>
  <scenario:policeforce scenario:location="5877"/>
  <scenario:policeforce scenario:location="75255"/>
  <scenario:policeforce scenario:location="62374"/>
  <scenario:policeforce scenario:location="78094"/>
  <scenario:policeforce scenario:location="66734"/>
  <scenario:policeforce scenario:location="63609"/>
  <scenario:policeforce scenario:location="68088"/>
  <scenario:policeforce scenario:location="69683"/>
  <scenario:policeforce scenario:location="46176"/>
  <scenario:policeforce scenario:location="72109"/>
  <scenario:policeforce scenario:location="68510"/>
  <scenario:policeforce scenario:location="63935"/>
  <scenario:policeforce scenario:location="64821"/>
  <scenario:policeforce scenario:location="64763"/>
  <scenario:policeforce scenario:location="70506"/>
  <scenario:policeforce scenario:location="65236"/>
  <scenario:policeforce scenario:location="46690"/>
  <scenario:policeforce scenario:location="65192"/>
  <scenario:policeforce scenario:location="66352"/>
  <scenario:policeforce scenario:location="64172"/>
  <scenario:policeoffice scenario:location="22964"/>
  <scenario:policeoffice scenario:location="9947"/>
  <scenario:policeoffice scenario:location="10099"/>
  <scenario:ambulanceteam scenario:location="70320"/>
  <scenario:ambulanceteam scenario:location="73405"/>
  <scenario:ambulanceteam scenario:location="75029"/>
  <scenario:ambulanceteam scenario:location="73784"/>
  <scenario:ambulanceteam scenario:location="60082"/>
  <scenario:ambulanceteam scenario:location="68685"/>
  <scenario:ambulanceteam scenario:location="68661"/>
  <scenario:ambulanceteam scenario:location="78370"/>
  <scenario:ambulanceteam scenario:location="78523"/>
  <scenario:ambulanceteam scenario:location="67030"/>
  <scenario:ambulanceteam scenario:location="68952"/>
  <scenario:ambulanceteam scenario:location="66015"/>
  <scenario:ambulanceteam scenario:location="65991"/>
  <scenario:ambulanceteam scenario:location="66009"/>
  <scenario:ambulanceteam scenario:location="62875"/>
  <scenario:ambulanceteam scenario:location="65994"/>
  <scenario:ambulanceteam scenario:location="64696"/>
  <scenario:ambulanceteam scenario:location="70515"/>
  <scenario:ambulanceteam scenario:location="63238"/>
  <scenario:ambulanceteam scenario:location="72937"/>
  <scenario:ambulanceteam scenario:location="72940"/>
  <scenario:ambulanceteam scenario:location="70536"/>
  <scenario:ambulanceteam scenario:location="62747"/>
  <scenario:ambulanceteam scenario:location="19418"/>
  <scenario:ambulanceteam scenario:location="74676"/>
  <scenario:ambulanceteam scenario:location="63669"/>
  <scenario:ambulanceteam scenario:location="72515"/>
  <scenario:ambulanceteam scenario:location="72638"/>
  <scenario:ambulanceteam scenario:location="72638"/>
  <scenario:ambulanceteam scenario:location="75489"/>
  <scenario:ambulanceteam scenario:location="66683"/>
  <scenario:ambulanceteam scenario:location="66625"/>
  <scenario:ambulanceteam scenario:location="65443"/>
  <scenario:ambulanceteam scenario:location="67587"/>
  <scenario:ambulanceteam scenario:location="77398"/>
  <scenario:ambulanceteam scenario:location="76339"/>
  <scenario:ambulanceteam scenario:location="48854"/>
  <scenario:ambulanceteam scenario:location="45481"/>
  <scenario:ambulanceteam scenario:location="64457"/>
  <scenario:ambulanceteam scenario:location="64607"/>
  <scenario:ambulanceteam scenario:location="71536"/>
  <scenario:ambulanceteam scenario:location="53239"/>
  <scenario:ambulanceteam scenario:location="12011"/>
  <scenario:ambulanceteam scenario:location="11789"/>
  <scenario:ambulanceteam scenario:location="77041"/>
  <scenario:ambulanceteam scenario:location="66151"/>
  <scenario:ambulanceteam scenario:location="52646"/>
  <scenario:ambulanceteam scenario:location="16017"/>
  <scenario:ambulanceteam scenario:location="3310"/>
  <scenario:ambulanceteam scenario:location="66085"/>
  <scenario:ambulancecentre scenario:location="24411"/>
  <scenario:ambulancecentre scenario:location="15435"/>
  <scenario:ambulancecentre scenario:location="17091"/>
  <scenario:ambulancecentre scenario:location="79216"/>
</scenario:scenario>
